
/* width */
*::-webkit-scrollbar {
    width: 10px !important;
    height: 10px !important;
}
  
/* Track */
*::-webkit-scrollbar-track {
    background: #f1f1f1 !important;
    border-radius: 10px !important;
}

/* Handle */
*::-webkit-scrollbar-thumb {
    background: rgb(184, 184, 184) !important;
    border-radius: 10px !important;
}

/* Handle on hover */
*::-webkit-scrollbar-thumb:hover {
    background: #555 !important;
}

/* fixed width for all fa icons (fa-fw) */
.fa {
  width: 1.28571429em;
  text-align: center;
}

a.booking-deleted {
    text-decoration: line-through;
    color: #999999;
    text-decoration-color: #18A689;
}

textarea {
            overflow-y: scroll !important;
}

nav .navbar-top-links li .menu-icon {
    display: block;
    margin: 1px 0px 4px;
    /*line-height: inherit;*/
    width: auto;
    min-width: 30px;
    margin-right: 2px;
    vertical-align: sub;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    box-sizing: border-box;
}

nav ul.nav.navbar-top-links.navbar-booking-menu a {
    font-size: 12px;
}

nav ul.nav.navbar-top-links.navbar-booking-menu li .disabled {
    text-decoration: line-through;
}

#cashflow_balance_warning_link, #cashflow_balance_warning_balance, #cashflow_balance_warning_message {
    display: block;
    white-space: nowrap;
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-size: 12px !important;
}

.underline-dotted-green {
    border-bottom: 1px dotted #18A689;
    text-decoration: none;
}

.hud-booking-list-customer {
    display: block;
    padding-left: 10px;
}

.hud-booking-list-link {
    display: block;
    padding-left: 10px !important;
    font-size: 12px !important;
}

.hud-booking-list-status {
    display: block;
    text-align: right;
    padding-right: 10px;
}

a {
    color: #18A689;
}

a:hover, a:active {
    color: #136954;
}

.min-width {
    width: 1%;
    white-space: nowrap;
}

.green {
    color: #18A689;
}

.blue {
    color: #4149ff;
}

.hfc-green {
    color: #18A689;
}

.hfc-bg-green {
    background-color: #18A689;
}

.hfc-blue {
    color: #4149ff;
}

.hfc-danger {
    color: #ed7066;
}

.hfc-bg-danger {
    background-color: #ed7066;
}

.hfc-bg-yellow {
    background-color: greenyellow;
}

.hfc-lightgrey {
    color: #999999;
}

.hfc-bg-lightgrey {
    background-color: #999999;
}

.chosen-container ul.chosen-results li.highlighted {
  background-color: #18A689;
  background-image: none;
}

.chosen-container-active .chosen-choices {
  border: 1px solid #18A689 ;
  background-image: none;
}

/* Form Wizard */

.stepwizard-step p {
    margin-top: 10px;
}

.process-row {
    display: table-row;
}

.process {
    display: table;
    width: 100%;
    position: relative;
}

.process-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.process-row:before {
    top: 50px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.process-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.process-step p {
    margin-top: 10px;

}

.btn-process {
    width: 100px;
    height: 100px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.space-32 {
    /*margin-bottom: 31px;*/
    margin-left: 0;
    margin-right: 0;
    margin-top: 32px;
    max-height: 1px;
    min-height: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.space-16 {
    /*margin-bottom: 31px;*/
    margin-left: 0;
    margin-right: 0;
    margin-top: 16px;
    max-height: 1px;
    min-height: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
}

@media only screen and (max-width: 900px) {
    .process-row:before {
        top: 25px;
    }

    .btn-process {
        width: 50px;
        height: 50px;
    }

    .btn-process .fa-3x {
        font-size: 2em;
    }

}

/* /Form Wizard */

/* dataTables custom css */

#hotelflow-datatable .no-sort::after {
    display: none !important;
}

#hotelflow-datatable .no-sort {
    pointer-events: none !important;
    cursor: default !important;
}

.sorting-tag {
    display: none;
}

/* /dataTables custom css */

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #136954;
    position: fixed;
    z-index: 20000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

@media print {
    /*
    need to comment out this at style.css
    #page-wrapper {
        margin: 0;
    }*/
    #ue_widget {
        display: none;
    }
    a[href]:after {
        content: none !important;
    }

    .no-print {
        display: none;
    }

    .btn {
        display: none;
    }

    .time-sch-item {
        border: solid #000 !important;
        /*border-width: 1px 0 0 1px !important;*/
        background-color: #FFFFFF !important;
        border-width: 1px !important;
    }

    /*#page-wrapper {
        margin: initial;
    }*/
    nav.navbar-static-side {
        display: none;
    }

    #wrapper div#page-wrapper.grayb-g {
        margin: 0;
        position: relative;
        left: -220px;
        text-align: left;
        width: 100%;
        padding-left: 0;
    }

    .mini-navbar #wrapper div#page-wrapper {
        left: 0;
    }

    nav.navbar-default {
        display: none;
    }

    /*@-moz-document url-prefix() {

        #wrapper div#page-wrapper.gray-bg {
            left: -220px;
            width: 100%;
        }
        .mini-navbar #wrapper div#page-wrapper.gray-bg {
            left: -60px;
        }
    }*/

}

@media only print and (min-device-width: 900px) {
    #wrapper div#page-wrapper {
        left: -220px;
        width: 100%;
    }

    footer {
        display: none;
    }

    .mini-navbar #wrapper div#page-wrapper.gray-bg {
        left: -50px;
    }
}

@media only print and (max-width: 600px) {
    #wrapper div#page-wrapper {
        width: 652px;
        left: -1px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .large-screen-only {
        display: none;
    }

    nav .navbar-top-links li .menu-icon {
        font-size: 14px;
    }

    nav ul.nav.navbar-top-links.navbar-booking-menu a {
        font-size: 10px;
    }

    nav ul.nav.navbar-top-links.navbar-booking-menu li a {
        padding: 10px 2px;

    }

}

.container-fluid {
    max-width: 1500px;
    padding: 0;
    /*margin:0;*/
    /*-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);*/

    -webkit-box-shadow: 0px 0px 100px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 100px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 100px 10px rgba(0, 0, 0, 0.5);

    /*-webkit-box-shadow: 0px 0px 200px 100px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 200px 100px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 200px 100px rgba(0,0,0,0.5);*/

    /*-webkit-box-shadow: 0px 0px 200px 10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 200px 10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 200px 10px rgba(0,0,0,0.75);*/
}

/*body {
    background: transparent;
    background-color:#000000;

}*/
/*
html{
    background: transparent;
    background-color: #676a6c;
    background-color: #f3f3f4;
}*/



.btn-primary-original {
    background-color: #1ab394 !important;
    border-color: #1ab394 !important;
    color: #ffffff !important;
}




.default-font-color {
    color: #676a6c !important;
}


.navbar-form-custom .form-control { border: none; }


@media (max-width: 450px) {
  .hidden-xxs {
    display: none !important;
  }
}


/* Prevents LastPass icon from appearing into react-bootstrap-typeahead's input component */
input.rbt-input-hint[aria-hidden=true] {
    background-position: 150% 50% !important;
}

#hotelflow-datatable {
        width: 100% !important;
}

/* Navbar top search */
#search-group {
    color: white;
    width:initial !important;
    display: inline-table !important;
}

#search-group:hover, #search-group:has(input:focus) {
    background: rgba(255, 255, 255, .1);
    outline:none;
}

#search-icon {
    border: none;
    background: none;
    height:60px;
    cursor:pointer;
}

/* /Navbar top search */


#navbar-minimize-toggle{
    display:block;
}
#navbar-show-toggle{
    display: none;
}
@media (max-width: 768px){
    .body-small.mini-navbar .navbar-static-side {
        display: none;
    }
    body.mini-navbar #page-wrapper {
        margin: 0;
    }
    .body-small.mini-navbar.show-navbar .navbar-static-side {
        display: block;
    }
    .body-small.mini-navbar.show-navbar #page-wrapper {
        margin: 0 0 0 70px;
    }

    #navbar-minimize-toggle{
        display: none;
    }
    #navbar-show-toggle{
        display:block;
    }
}

.md-skin .nav-second-level li a {
    padding: 7px 10px 7px 40px;
}

.md-skin .nav-third-level li a {
    padding: 7px 10px 7px 50px;
}
